How to install libavahi-glib1 on Debian 9 (Stretch)